uint8_t font_5x7[95][5] = {
{0x00,0x00,0x00,0x00,0x00}, //
{0x00,0x00,0x7a,0x00,0x00}, // !
{0x00,0x70,0x00,0x70,0x00}, // "
{0x14,0x3e,0x14,0x3e,0x14}, // #
{0x10,0x2a,0x3e,0x2a,0x04}, // $
{0x64,0x08,0x10,0x26,0x00}, // %
{0x14,0x2a,0x14,0x02,0x00}, // &
{0x00,0x00,0x70,0x00,0x00}, // '
{0x00,0x3c,0x42,0x00,0x00}, // (
{0x00,0x42,0x3c,0x00,0x00}, // )
{0x00,0x2a,0x1c,0x2a,0x00}, // *
{0x08,0x08,0x3e,0x08,0x08}, // +
{0x00,0x01,0x06,0x04,0x00}, // ,
{0x08,0x08,0x08,0x08,0x00}, // -
{0x00,0x06,0x06,0x00,0x00}, // .
{0x04,0x08,0x10,0x20,0x00}, // /
{0x00,0x3c,0x42,0x3c,0x00}, // 0
{0x00,0x22,0x7e,0x02,0x00}, // 1
{0x22,0x46,0x4a,0x32,0x00}, // 2
{0x44,0x52,0x52,0x6c,0x00}, // 3
{0x18,0x28,0x7e,0x08,0x00}, // 4
{0x74,0x52,0x52,0x4c,0x00}, // 5
{0x3c,0x52,0x52,0x0c,0x00}, // 6
{0x40,0x46,0x58,0x60,0x00}, // 7
{0x2c,0x52,0x52,0x2c,0x00}, // 8
{0x30,0x4a,0x4a,0x3c,0x00}, // 9
{0x00,0x36,0x36,0x00,0x00}, // :
{0x01,0x36,0x34,0x00,0x00}, // ;
{0x00,0x08,0x14,0x22,0x00}, // <
{0x14,0x14,0x14,0x14,0x00}, // =
{0x00,0x22,0x14,0x08,0x00}, // >
{0x00,0x20,0x4a,0x30,0x00}, // ?
{0x3c,0x42,0x5a,0x38,0x00}, // @
{0x3e,0x48,0x48,0x3e,0x00}, // A
{0x7e,0x52,0x52,0x2c,0x00}, // B
{0x3c,0x42,0x42,0x24,0x00}, // C
{0x7e,0x42,0x42,0x3c,0x00}, // D
{0x7e,0x52,0x52,0x42,0x00}, // E
{0x7e,0x50,0x50,0x40,0x00}, // F
{0x3c,0x42,0x4a,0x2e,0x00}, // G
{0x7e,0x10,0x10,0x7e,0x00}, // H
{0x00,0x42,0x7e,0x42,0x00}, // I
{0x04,0x02,0x02,0x7c,0x00}, // J
{0x7e,0x18,0x24,0x42,0x00}, // K
{0x7e,0x02,0x02,0x02,0x00}, // L
{0x7e,0x30,0x30,0x7e,0x00}, // M
{0x7e,0x30,0x0c,0x7e,0x00}, // N
{0x3c,0x42,0x42,0x3c,0x00}, // O
{0x7e,0x48,0x48,0x30,0x00}, // P
{0x3c,0x46,0x42,0x3d,0x00}, // Q
{0x7e,0x48,0x4c,0x32,0x00}, // R
{0x24,0x52,0x4a,0x24,0x00}, // S
{0x00,0x40,0x7e,0x40,0x00}, // T
{0x7c,0x02,0x02,0x7c,0x00}, // U
{0x78,0x06,0x06,0x78,0x00}, // V
{0x7e,0x0c,0x0c,0x7e,0x00}, // W
{0x66,0x18,0x18,0x66,0x00}, // X
{0x00,0x70,0x0e,0x70,0x00}, // Y
{0x46,0x4a,0x52,0x62,0x00}, // Z
{0x00,0x7e,0x42,0x42,0x00}, // [
{0x20,0x10,0x08,0x04,0x00}, // "\"
{0x00,0x42,0x42,0x7e,0x00}, // ]
{0x00,0x20,0x40,0x20,0x00}, // ^
{0x02,0x02,0x02,0x02,0x00}, // _
{0x00,0x40,0x20,0x00,0x00}, // `
{0x0c,0x12,0x14,0x1e,0x00}, // a
{0x7e,0x12,0x12,0x0c,0x00}, // b
{0x0c,0x12,0x12,0x00,0x00}, // c
{0x0c,0x12,0x12,0x7e,0x00}, // d
{0x0c,0x16,0x1a,0x08,0x00}, // e
{0x08,0x3e,0x48,0x20,0x00}, // f
{0x0a,0x15,0x15,0x19,0x00}, // g
{0x7e,0x10,0x10,0x0e,0x00}, // h
{0x00,0x12,0x5e,0x02,0x00}, // i
{0x00,0x02,0x01,0x5e,0x00}, // j
{0x7e,0x08,0x14,0x02,0x00}, // k
{0x00,0x42,0x7e,0x02,0x00}, // l
{0x1e,0x08,0x18,0x0e,0x00}, // m
{0x1e,0x10,0x10,0x0e,0x00}, // n
{0x0c,0x12,0x12,0x0c,0x00}, // o
{0x1f,0x12,0x12,0x0c,0x00}, // p
{0x0c,0x12,0x12,0x1f,0x00}, // q
{0x1e,0x10,0x10,0x08,0x00}, // r
{0x0a,0x1a,0x16,0x14,0x00}, // s
{0x10,0x7c,0x12,0x02,0x00}, // t
{0x1c,0x02,0x02,0x1e,0x00}, // u
{0x00,0x1c,0x02,0x1c,0x00}, // v
{0x1e,0x06,0x06,0x1e,0x00}, // w
{0x12,0x0c,0x0c,0x12,0x00}, // x
{0x18,0x05,0x02,0x1c,0x00}, // y
{0x12,0x16,0x1a,0x12,0x00}, // z
{0x00,0x10,0x3c,0x42,0x00}, // {
{0x00,0x00,0x7e,0x00,0x00}, // |
{0x00,0x42,0x3c,0x10,0x00}, // }
{0x20,0x40,0x20,0x40,0x00}, // ~
};

uint8_t font_8x8[95][8] = {
{0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00}, //
{0x00,0x60,0xfa,0xfa,0x60,0x00,0x00,0x00}, // !
{0x00,0xe0,0xe0,0x00,0xe0,0xe0,0x00,0x00}, // "
{0x28,0xfe,0xfe,0x28,0xfe,0xfe,0x28,0x00}, // #
{0x24,0x74,0xd6,0xd6,0x5c,0x48,0x00,0x00}, // $
{0x62,0x66,0x0c,0x18,0x30,0x66,0x46,0x00}, // %
{0x0c,0x5e,0xf2,0xba,0xec,0x5e,0x12,0x00}, // &
{0x20,0xe0,0xc0,0x00,0x00,0x00,0x00,0x00}, // '
{0x00,0x38,0x7c,0xc6,0x82,0x00,0x00,0x00}, // (
{0x00,0x82,0xc6,0x7c,0x38,0x00,0x00,0x00}, // )
{0x10,0x54,0x7c,0x38,0x38,0x7c,0x54,0x10}, // *
{0x10,0x10,0x7c,0x7c,0x10,0x10,0x00,0x00}, // +
{0x00,0x05,0x07,0x06,0x00,0x00,0x00,0x00}, // ,
{0x10,0x10,0x10,0x10,0x10,0x10,0x00,0x00}, // -
{0x00,0x00,0x06,0x06,0x00,0x00,0x00,0x00}, // .
{0x06,0x0c,0x18,0x30,0x60,0xc0,0x80,0x00}, // /
{0x7c,0xfe,0x9a,0xb2,0xfe,0x7c,0x00,0x00}, // 0
{0x42,0x42,0xfe,0xfe,0x02,0x02,0x00,0x00}, // 1
{0x46,0xce,0x9a,0x92,0xf6,0x66,0x00,0x00}, // 2
{0x44,0xc6,0x92,0x92,0xfe,0x6c,0x00,0x00}, // 3
{0x18,0x38,0x68,0xc8,0xfe,0xfe,0x08,0x00}, // 4
{0xe4,0xe6,0xa2,0xa2,0xbe,0x9c,0x00,0x00}, // 5
{0x3c,0x7e,0xd2,0x92,0x9e,0x0c,0x00,0x00}, // 6
{0xc0,0xc6,0x8e,0x98,0xf0,0xe0,0x00,0x00}, // 7
{0x6c,0xfe,0x92,0x92,0xfe,0x6c,0x00,0x00}, // 8
{0x60,0xf2,0x92,0x96,0xfc,0x78,0x00,0x00}, // 9
{0x00,0x00,0x36,0x36,0x00,0x00,0x00,0x00}, // :
{0x00,0x05,0x37,0x36,0x00,0x00,0x00,0x00}, // ;
{0x10,0x38,0x6c,0xc6,0x82,0x00,0x00,0x00}, // <
{0x28,0x28,0x28,0x28,0x28,0x28,0x00,0x00}, // =
{0x00,0x82,0xc6,0x6c,0x38,0x10,0x00,0x00}, // >
{0x40,0xc0,0x8a,0x9a,0xf0,0x60,0x00,0x00}, // ?
{0x7c,0xfe,0x82,0xba,0xba,0xf8,0x78,0x00}, // @
{0x3e,0x7e,0xc8,0xc8,0x7e,0x3e,0x00,0x00}, // A
{0x82,0xfe,0xfe,0x92,0x92,0xfe,0x6c,0x00}, // B
{0x38,0x7c,0xc6,0x82,0x82,0xc6,0x44,0x00}, // C
{0x82,0xfe,0xfe,0x82,0xc6,0xfe,0x38,0x00}, // D
{0x82,0xfe,0xfe,0x92,0xba,0x82,0xc6,0x00}, // E
{0x82,0xfe,0xfe,0x92,0xb8,0x80,0xc0,0x00}, // F
{0x38,0x7c,0xc6,0x82,0x8a,0xce,0x4e,0x00}, // G
{0xfe,0xfe,0x10,0x10,0xfe,0xfe,0x00,0x00}, // H
{0x00,0x82,0xfe,0xfe,0x82,0x00,0x00,0x00}, // I
{0x0c,0x0e,0x02,0x82,0xfe,0xfc,0x80,0x00}, // J
{0x82,0xfe,0xfe,0x10,0x38,0xee,0xc6,0x00}, // K
{0x82,0xfe,0xfe,0x82,0x02,0x06,0x0e,0x00}, // L
{0xfe,0xfe,0x60,0x30,0x60,0xfe,0xfe,0x00}, // M
{0xfe,0xfe,0x60,0x30,0x18,0xfe,0xfe,0x00}, // N
{0x38,0x7c,0xc6,0x82,0xc6,0x7c,0x38,0x00}, // O
{0x82,0xfe,0xfe,0x92,0x90,0xf0,0x60,0x00}, // P
{0x78,0xfc,0x84,0x8e,0xfe,0x7a,0x00,0x00}, // Q
{0x82,0xfe,0xfe,0x98,0x9c,0xf6,0x62,0x00}, // R
{0x64,0xe6,0xb2,0x9a,0xde,0x4c,0x00,0x00}, // S
{0xc0,0x82,0xfe,0xfe,0x82,0xc0,0x00,0x00}, // T
{0xfe,0xfe,0x02,0x02,0xfe,0xfe,0x00,0x00}, // U
{0xf8,0xfc,0x06,0x06,0xfc,0xf8,0x00,0x00}, // V
{0xfe,0xfe,0x0c,0x18,0x0c,0xfe,0xfe,0x00}, // W
{0xc6,0xee,0x38,0x10,0x38,0xee,0xc6,0x00}, // X
{0xe0,0xf2,0x1e,0x1e,0xf2,0xe0,0x00,0x00}, // Y
{0xe6,0xce,0x9a,0xb2,0xe2,0xc6,0x8e,0x00}, // Z
{0x00,0xfe,0xfe,0x82,0x82,0x00,0x00,0x00}, // [
{0x80,0xc0,0x60,0x30,0x18,0x0c,0x06,0x00}, // "\"
{0x00,0x82,0x82,0xfe,0xfe,0x00,0x00,0x00}, // ]
{0x10,0x30,0x60,0xc0,0x60,0x30,0x10,0x00}, // ^
{0x01,0x01,0x01,0x01,0x01,0x01,0x01,0x01}, // _
{0x00,0x00,0xc0,0xe0,0x20,0x00,0x00,0x00}, // `
{0x04,0x2e,0x2a,0x2a,0x3c,0x1e,0x02,0x00}, // a
{0x82,0xfc,0xfe,0x22,0x22,0x3e,0x1c,0x00}, // b
{0x1c,0x3e,0x22,0x22,0x36,0x14,0x00,0x00}, // c
{0x0c,0x1e,0x12,0x92,0xfc,0xfe,0x02,0x00}, // d
{0x1c,0x3e,0x2a,0x2a,0x3a,0x18,0x00,0x00}, // e
{0x12,0x7e,0xfe,0x92,0xc0,0x40,0x00,0x00}, // f
{0x19,0x3d,0x25,0x25,0x1f,0x3e,0x20,0x00}, // g
{0x82,0xfe,0xfe,0x10,0x20,0x3e,0x1e,0x00}, // h
{0x00,0x22,0xbe,0xbe,0x02,0x00,0x00,0x00}, // i
{0x02,0x23,0x21,0xbf,0xbe,0x00,0x00,0x00}, // j
{0x82,0xfe,0xfe,0x08,0x1c,0x36,0x22,0x00}, // k
{0x00,0x82,0xfe,0xfe,0x02,0x00,0x00,0x00}, // l
{0x3e,0x3e,0x30,0x18,0x30,0x3e,0x1e,0x00}, // m
{0x3e,0x3e,0x20,0x20,0x3e,0x1e,0x00,0x00}, // n
{0x1c,0x3e,0x22,0x22,0x3e,0x1c,0x00,0x00}, // o
{0x21,0x3f,0x1f,0x25,0x24,0x3c,0x18,0x00}, // p
{0x18,0x3c,0x24,0x25,0x1f,0x3f,0x21,0x00}, // q
{0x22,0x3e,0x1e,0x22,0x38,0x18,0x00,0x00}, // r
{0x12,0x3a,0x2a,0x2a,0x2e,0x24,0x00,0x00}, // s
{0x00,0x20,0x7c,0xfe,0x22,0x24,0x00,0x00}, // t
{0x3c,0x3e,0x02,0x02,0x3c,0x3e,0x02,0x00}, // u
{0x38,0x3c,0x06,0x06,0x3c,0x38,0x00,0x00}, // v
{0x3c,0x3e,0x06,0x0c,0x06,0x3e,0x3c,0x00}, // w
{0x22,0x36,0x1c,0x08,0x1c,0x36,0x22,0x00}, // x
{0x39,0x3d,0x05,0x05,0x3f,0x3e,0x00,0x00}, // y
{0x32,0x26,0x2e,0x3a,0x32,0x26,0x00,0x00}, // z
{0x10,0x10,0x7c,0xee,0x82,0x82,0x00,0x00}, // {
{0x00,0x00,0x00,0xee,0xee,0x00,0x00,0x00}, // |
{0x82,0x82,0xee,0x7c,0x10,0x10,0x00,0x00}, // }
{0x40,0xc0,0x80,0xc0,0x40,0xc0,0x80,0x00}, // ~
};

uint16_t font_8x16[95][8] = {
{0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000,0x0000}, //
{0x0000,0x0000,0x7e02,0x7fe7,0x7e02,0x0000,0x0000,0x0000}, // !
{0x0000,0xc800,0xf000,0x0000,0xc800,0xf000,0x0000,0x0000}, // "
{0x0020,0x083e,0x0fe0,0x7820,0x083e,0x0fe0,0x7820,0x0800}, // #
{0x1c38,0x2224,0x4104,0xffff,0x4104,0x2888,0x1870,0x0000}, // $
{0x3c03,0x421c,0x4260,0x3dbc,0x0642,0x3842,0xc03c,0x0000}, // %
{0x0038,0x3cc4,0x4304,0x44e4,0x3918,0x01e8,0x0104,0x0000}, // &
{0xc800,0xc800,0xf000,0x0000,0x0000,0x0000,0x0000,0x0000}, // '
{0x0000,0x0000,0x0000,0x0ff0,0x300c,0x4002,0x8001,0x0000}, // (
{0x8001,0x4002,0x300c,0x0ff0,0x0000,0x0000,0x0000,0x0000}, // )
{0x06c0,0x0280,0x0920,0x1ff0,0x0920,0x0280,0x06c0,0x0000}, // *
{0x0100,0x0100,0x0100,0x1ff0,0x0100,0x0100,0x0100,0x0000}, // +
{0x0019,0x0019,0x001e,0x0000,0x0000,0x0000,0x0000,0x0000}, // ,
{0x0100,0x0100,0x0100,0x0100,0x0100,0x0100,0x0100,0x0000}, // -
{0x000c,0x001e,0x000c,0x0000,0x0000,0x0000,0x0000,0x0000}, // .
{0x0003,0x000c,0x0030,0x01c0,0x0e00,0x3000,0xc000,0x0000}, // /
{0x0000,0x0ff0,0x300c,0x4002,0x4002,0x300c,0x0ff0,0x0000}, // 0
{0x0000,0x2004,0x2004,0x7ffc,0x0004,0x0004,0x0000,0x0000}, // 1
{0x0000,0x180c,0x2834,0x4044,0x4184,0x2204,0x1c1c,0x0000}, // 2
{0x1830,0x2008,0x4104,0x4104,0x4104,0x2288,0x1c70,0x0000}, // 3
{0x01c0,0x0640,0x1844,0x2044,0x7ffc,0x0044,0x0040,0x0000}, // 4
{0x7f30,0x4228,0x4404,0x4404,0x4404,0x4208,0x01f0,0x0000}, // 5
{0x0ff0,0x3108,0x4204,0x4204,0x4204,0x5108,0x30f0,0x0000}, // 6
{0x7000,0x4000,0x4000,0x401e,0x41e0,0x4e00,0x7000,0x0000}, // 7
{0x1c70,0x2288,0x4104,0x4104,0x4104,0x2288,0x1c70,0x0000}, // 8
{0x1e10,0x2108,0x4084,0x4084,0x4084,0x2108,0x1ff0,0x0000}, // 9
{0x0000,0x0000,0x060c,0x060c,0x060c,0x0000,0x0000,0x0000}, // :
{0x0000,0x0000,0x0619,0x061f,0x061c,0x0000,0x0000,0x0000}, // ;
{0x0000,0x0000,0x0180,0x0660,0x1818,0x6006,0x8001,0x0000}, // <
{0x0440,0x0440,0x0440,0x0440,0x0440,0x0440,0x0440,0x0000}, // =
{0x8001,0x6006,0x1818,0x0660,0x0180,0x0000,0x0000,0x0000}, // >
{0x1800,0x2800,0x4002,0x4067,0x4082,0x2300,0x1c00,0x0000}, // ?
{0x1ff0,0x2008,0x47c4,0x4824,0x4824,0x4444,0x3fe8,0x0000}, // @
{0x003c,0x07c4,0x3840,0x4040,0x3840,0x07c4,0x003c,0x0000}, // A
{0x4004,0x7ffc,0x4104,0x4104,0x4104,0x2284,0x1c78,0x0000}, // B
{0x0fe0,0x3018,0x4004,0x4004,0x4004,0x2004,0x7038,0x0000}, // C
{0x4004,0x7ffc,0x4004,0x4004,0x4004,0x3018,0x0fe0,0x0000}, // D
{0x4004,0x7ffc,0x4104,0x4104,0x47c4,0x4004,0x703c,0x0000}, // E
{0x4004,0x7ffc,0x4104,0x4104,0x47c0,0x4000,0x7000,0x0000}, // F
{0x07e0,0x1818,0x2008,0x4004,0x4104,0x2108,0x71fc,0x0100}, // G
{0x4004,0x7ffc,0x4204,0x0200,0x0200,0x4204,0x7ffc,0x4004}, // H
{0x4004,0x4004,0x4004,0x7ffc,0x4004,0x4004,0x4004,0x0000}, // I
{0x0070,0x0008,0x0004,0x4004,0x4004,0x4008,0x7ff0,0x4000}, // J
{0x4004,0x7ffc,0x4204,0x0300,0x0cc0,0x7030,0x400c,0x0004}, // K
{0x4004,0x7ffc,0x4004,0x4004,0x0004,0x0004,0x003c,0x0000}, // L
{0x7ffc,0x2004,0x1c00,0x0380,0x1c00,0x2004,0x7ffc,0x0000}, // M
{0x7ffc,0x2004,0x1c00,0x0380,0x0070,0x4008,0x7ffc,0x4000}, // N
{0x1ff0,0x2008,0x4004,0x4004,0x4004,0x2008,0x1ff0,0x0000}, // O
{0x4004,0x7ffc,0x4084,0x4084,0x4080,0x2100,0x1e00,0x0000}, // P
{0x0fe0,0x3018,0x4024,0x4024,0x4026,0x3019,0x0fe1,0x0000}, // Q
{0x4004,0x7ffc,0x4104,0x4100,0x4180,0x2270,0x1c0c,0x0004}, // R
{0x1c7c,0x2208,0x4204,0x4104,0x2104,0x7088,0x0070,0x0000}, // S
{0x7000,0x4004,0x4004,0x7ffc,0x4004,0x4004,0x7000,0x0000}, // T
{0x4000,0x7ff8,0x4004,0x0004,0x0004,0x4004,0x7ff8,0x4000}, // U
{0x7c00,0x43c0,0x0030,0x000c,0x0030,0x43c0,0x7c00,0x0000}, // V
{0x7fe0,0x401c,0x00e0,0x0700,0x00e0,0x401c,0x7fe0,0x0000}, // W
{0x400c,0x7034,0x4dc0,0x0200,0x4dc0,0x7034,0x400c,0x0000}, // X
{0x6000,0x5c04,0x0304,0x00fc,0x0304,0x5c04,0x6000,0x0000}, // Y
{0x700c,0x4034,0x40c4,0x4704,0x5804,0x6004,0x403c,0x0000}, // Z
{0x0000,0x0000,0x0000,0xffff,0x8001,0x8001,0x8001,0x0000}, // [
{0x6000,0x1800,0x0600,0x0180,0x0060,0x0018,0x0006,0x0000}, // "\"
{0x8001,0x8001,0x8001,0xffff,0x0000,0x0000,0x0000,0x0000}, // ]
{0x1000,0x2000,0x4000,0x8000,0x4000,0x2000,0x1000,0x0000}, // ^
{0x0001,0x0001,0x0001,0x0001,0x0001,0x0001,0x0001,0x0000}, // _
{0x0000,0x0000,0xf000,0xc800,0x0000,0x0000,0x0000,0x0000}, // `
{0x0038,0x0244,0x0484,0x0484,0x0484,0x0488,0x03fc,0x0004}, // a
{0x4000,0x7ffc,0x0404,0x0404,0x0404,0x0208,0x01f0,0x0000}, // b
{0x01f0,0x0208,0x0404,0x0404,0x0404,0x0204,0x0718,0x0000}, // c
{0x01f0,0x0208,0x0404,0x0404,0x0404,0x7ffc,0x4004,0x0000}, // d
{0x01f0,0x0288,0x0484,0x0484,0x0484,0x0284,0x0198,0x0000}, // e
{0x0400,0x0404,0x0404,0x3ffc,0x4404,0x4404,0x4400,0x2000}, // f
{0x000e,0x03b1,0x0451,0x0451,0x0451,0x0389,0x0406,0x0400}, // g
{0x4004,0x7ffc,0x0204,0x0400,0x0400,0x0404,0x03fc,0x0004}, // h
{0x0004,0x0404,0x0404,0xc404,0xc7fc,0x0004,0x0004,0x0004}, // i
{0x000c,0x0002,0x0401,0x0401,0x0401,0xc402,0xc7fc,0x0000}, // j
{0x4004,0x7ffc,0x0044,0x0080,0x0180,0x0260,0x041c,0x0004}, // k
{0x0004,0x4004,0x4004,0x4004,0x7ffc,0x0004,0x0004,0x0004}, // l
{0x03fc,0x0404,0x0400,0x03fc,0x0404,0x0400,0x03fc,0x0004}, // m
{0x0404,0x07fc,0x0204,0x0400,0x0400,0x0404,0x03fc,0x0004}, // n
{0x01f0,0x0208,0x0404,0x0404,0x0404,0x0208,0x01f0,0x0000}, // o
{0x0401,0x07ff,0x0409,0x0409,0x0408,0x0210,0x01e0,0x0000}, // p
{0x01e0,0x0210,0x0408,0x0409,0x0409,0x07ff,0x0401,0x0000}, // q
{0x0404,0x0404,0x07fc,0x0204,0x0404,0x0404,0x0300,0x0000}, // r
{0x001c,0x0388,0x0444,0x0444,0x0444,0x0244,0x0738,0x0000}, // s
{0x0400,0x0400,0x3ff8,0x0404,0x0404,0x0404,0x0018,0x0000}, // t
{0x0400,0x07f8,0x0004,0x0004,0x0004,0x0408,0x07f8,0x0004}, // u
{0x0700,0x04e0,0x0018,0x0004,0x0018,0x04e0,0x0700,0x0000}, // v
{0x07e0,0x001c,0x0060,0x0780,0x0060,0x001c,0x07e0,0x0000}, // w
{0x0404,0x060c,0x05b4,0x0040,0x05b4,0x060c,0x0404,0x0000}, // x
{0x0406,0x0601,0x0582,0x004c,0x0030,0x04c0,0x0700,0x0400}, // y
{0x0004,0x060c,0x0414,0x0464,0x0584,0x0604,0x041c,0x0000}, // z
{0x0000,0x0000,0x0100,0x0280,0x7c7e,0x8001,0x8001,0x0000}, // {
{0x0000,0x0000,0x0000,0xffff,0x0000,0x0000,0x0000,0x0000}, // |
{0x8001,0x8001,0x7c7e,0x0280,0x0100,0x0000,0x0000,0x0000}, // }
{0x4000,0x8000,0x8000,0x4000,0x2000,0x2000,0x4000,0x0000}, // ~
};
